<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Wiadomości" compressed="true">
   <topicref FeatureID="-1" href="CBS_HLP_MAIN.html" navtitle="Tematy wiadomości sieciowych"/>
   <topicref FeatureID="-1" href="CBS_HLP_MSG.html" navtitle="Wyświetlanie wiadomości CBS"/>
   <topicref FeatureID="-1" href="CBS_HLP_TOPIC_VIEW.html" navtitle="Wiadomości sieciowe"/>
</topics>